Subject: Re: bug#1255: 23.0.60; linum-mode: no update after text-scale-adjust

From: "Juanma Barranquero" <[email-masked]>
Date: Sun, 26 Oct 2008 18:50:24 +0100

On Sat, Oct 25, 2008 at 23:17, Stephen Berman <[email-masked]> wrote:
> On Sat, 25 Oct 2008 23:44:37 +0200 Stephen Berman <[email-masked]> wrote:
>
>> Adding this to the bug tracker; I still see it in GNU Emacs 23.0.60.12
>> (i686-pc-linux-gnu, GTK+ Version 2.12.9) of 2008-10-25 on escher.  (I
>> also still see the problem Juanma Barranquero pointed out.)
>
> I forgot to give a reference for this; see
> <http://permalink.gmane.org/gmane.emacs.devel/98414>.

FWIW, the problem I pointed out is not linum's, but either a
limitation of the way text-scale-adjust is implemented, or a redisplay
bug. Linum just happens to be a good way to show it off.

   Juanma